@import "https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap";
@import "https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;300;400;500;600;700;800;900&display=swap";

@keyframes rotaed360 {
    0% {
        transform: rotateZ(0deg);
    }

    100% {
        transform: rotateZ(-360deg);
    }
}

@keyframes moveright {
    0%, 100% {
        transform: translate(0)
    }

    50% {
        transform: translate(-20px)
    }
}

@keyframes animationFramesOne {
    0% {
        transform: translate(0px, 0px) rotate(0deg);
    }

    20% {
        transform: translate(73px, -1px) rotate(36deg);
    }

    40% {
        transform: translate(141px, 72px) rotate(72deg);
    }

    60% {
        transform: translate(83px, 122px) rotate(108deg);
    }

    80% {
        transform: translate(-40px, 72px) rotate(144deg);
    }

    100% {
        transform: translate(0px, 0px) rotate(0deg);
    }
}

@keyframes sk-foldCubeAngle {
    0%, 10% {
        transform: perspective(140px) rotateX(-180deg);
        opacity: 0;
    }

    25%, 75% {
        transform: perspective(140px) rotateX(0deg);
        opacity: 1;
    }

    90%, 100% {
        transform: perspective(140px) rotateY(180deg);
        opacity: 0;
    }
}

@keyframes leftani {
    0% {
        transform: translateX(-80px);
    }

    50% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(80px);
    }
}

@keyframes updown {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes ripple {
    0%, 35% {
        transform: scale(0);
        opacity: 1;
    }

    50% {
        transform: scale(1.5);
        opacity: 0.8;
    }

    100% {
        opacity: 0;
        transform: scale(2);
    }
}

@keyframes animatin {
    0% {
        transform: scale(1);
    }

    75% {
        transform: scale(1.5);
        opacity: 1;
    }

    100% {
        transform: scale(2);
        opacity: 0;
    }
}

@keyframes updown {
    0% {
        transform: translateY(-10px);
    }

    50% {
        transform: translateY(10px);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes imageChange {
    0% {
        opacity: 1;
    }

    75% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes line {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(30px);
    }

    100% {
        transform: translateY(0);
    }
}

.success-form {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    background: rgba(0,0,0,0.5);
    display: block;
}

.content-container {
    background: #ffffff;
    max-width: 500px;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-height: 260px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 20px;
    border-radius: 12px;
    width: 100%;
}

@keyframes rotate-circle {
    0% {
        transform: rotate(-45deg);
    }

    5% {
        transform: rotate(-45deg);
    }

    12% {
        transform: rotate(-405deg);
    }

    100% {
        transform: rotate(-405deg);
    }
}

@keyframes icon-line-tip {
    0% {
        width: 0;
        left: 1px;
        top: 19px;
    }

    54% {
        width: 0;
        left: 1px;
        top: 19px;
    }

    70% {
        width: 50px;
        left: -8px;
        top: 37px;
    }

    84% {
        width: 17px;
        left: 21px;
        top: 48px;
    }

    100% {
        width: 25px;
        left: 14px;
        top: 45px;
    }
}

@keyframes icon-line-long {
    0% {
        width: 0;
        right: 46px;
        top: 54px;
    }

    65% {
        width: 0;
        right: 46px;
        top: 54px;
    }

    84% {
        width: 55px;
        right: 0px;
        top: 35px;
    }

    100% {
        width: 47px;
        right: 8px;
        top: 38px;
    }
}

.content-text {
    font-weight: 500;
}

.success-checkmark {
    margin: 0 auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .success-checkmark .check-icon {
        width: 80px;
        height: 80px;
        position: relative;
        border-radius: 50%;
        box-sizing: content-box;
        border: 4px solid #4CAF50;
    }

        .success-checkmark .check-icon::before {
            top: 3px;
            left: -2px;
            width: 30px;
            transform-origin: 100% 50%;
            border-radius: 100px 0 0 100px;
        }

        .success-checkmark .check-icon::after {
            top: 0;
            left: 30px;
            width: 60px;
            transform-origin: 0 50%;
            border-radius: 0 100px 100px 0;
            animation: rotate-circle 4.25s ease-in;
        }

        .success-checkmark .check-icon::before, .success-checkmark .check-icon::after {
            content: '';
            height: 100px;
            position: absolute;
            background: #FFFFFF;
            transform: rotate(-45deg);
        }

        .success-checkmark .check-icon .icon-line {
            height: 5px;
            background-color: #0083FF;
            display: block;
            border-radius: 2px;
            position: absolute;
            z-index: 10;
        }

            .success-checkmark .check-icon .icon-line.line-tip {
                top: 46px;
                left: 14px;
                width: 25px;
                transform: rotate(45deg);
                animation: icon-line-tip 0.75s;
            }

            .success-checkmark .check-icon .icon-line.line-long {
                top: 38px;
                right: 8px;
                width: 47px;
                transform: rotate(-45deg);
                animation: icon-line-long 0.75s;
            }

        .success-checkmark .check-icon .icon-circle {
            top: -4px;
            left: -4px;
            z-index: 10;
            width: 80px;
            height: 80px;
            border-radius: 50%;
            position: absolute;
            box-sizing: content-box;
            border: 4px solid rgba(0, 131, 255, 0.5);
        }

        .success-checkmark .check-icon .icon-fix {
            top: 8px;
            width: 5px;
            left: 26px;
            z-index: 1;
            height: 85px;
            position: absolute;
            transform: rotate(-45deg);
            background-color: #FFFFFF;
        }

body {
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 1.8;
    font-family: open sans, sans-serif;
    color: #000;
}

a {
    display: inline-block;
    transition: all 0.5s;
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
        color: #293a5c;
    }

    a:focus {
        text-decoration: none;
    }

button {
    outline: 0 !important;
    box-shadow: none;
    border: none;
}

    button:focus {
        box-shadow: none;
    }

.h1 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

.h2 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

.h3 {
    color: #ec1e25;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

.h4 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

.h5 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

.h6 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

h1 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

h2 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

h3 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
    font-size: 21px;
    line-height: 1.5;
}

h4 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

h5 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

h6 {
    color: #293a5c;
    font-family: catamaran, sans-serif;
    font-weight: 700;
}

.d-table {
    width: 100%;
    height: 100%;
}

.d-table-cell {
    vertical-align: middle;
}

p {
    font-size: 15px;
    margin-bottom: 15px;
}

    p:last-child {
        /*margin-bottom: 0;*/
    }

img {
    max-width: 100%;
    height: auto;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.form-control {
    height: 40px;
    color: #293a5c;
    border: 1px solid #e8e8e8;
    background-color: transparent;
    border-radius: 4px;
    padding: 0;
    font-size: 15px;
    padding: 10px 20px;
    width: 100%;
    margin-bottom: 8px;
}

.submit-checkout {
    text-align: center;
    width: 100%
}

.button-buy-submit-cart {
    width: 55%;
    text-align: center;
    border: none;
    line-height: 40px;
    border-radius: 2px;
    font-size: 14px;
    font-weight: 500;
    color: #fff !important;
    background: #0066b3
}

.subtotal {
    display: none !important;
}

.red {
    color: #ff3333;
}

.pd-counter {
    display: flex;
    align-items: center;
    margin: 8px 0px 8px 0px;
    overflow: hidden;
}

.box-cart-total-price {
    width: 100%;
    float: right;
    margin-bottom: 10px;
    overflow: hidden
}

    .box-cart-total-price p {
        width: 100%;
        float: right;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 10px 15px 10px 10px;
        border-bottom: solid 1px #e1e1e1;
        font-size: 14px;
        margin: 0
    }

        .box-cart-total-price p:nth-child(3) {
            border: none;
            padding-bottom: 5px
        }

        .box-cart-total-price p span.red-b {
            font-size: 16px;
            font-weight: 700;
            color: #ee2724
        }

    .box-cart-total-price .cart-vat {
        width: 100%;
        float: left;
        padding: 10px 15px 10px 10px;
        text-align: right;
        font-size: 14px
    }

.voucher {
    width: 100%;
    float: left
}

.filter-used-list.active {
    height: auto !important;
}

.button-buy-other-send-cart-continue {
    width: 350px;
    line-height: 48px;
    border-radius: 5px;
    background: #d92128;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 40px;
    display: flex;
    justify-content: center
}

.voucher-ct {
    width: 100%;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden
}

    .voucher-ct input#discount_code {
        width: calc(100% - 73px);
        float: left;
        height: 36px;
        outline: 0;
        padding: 0 10px;
        border: 1px solid #e1e1e1;
        border-right: none;
        border-radius: 3px 0 0 3px
    }

    .voucher-ct a.button.button-check-discount.js-apply-discount-code {
        width: 75px;
        padding: 0;
        line-height: 36px;
        text-align: center;
        float: right;
        border: none;
        border-radius: 0 3px 3px 0;
        font-weight: 500
    }

a.button.button-check-discount.js-apply-discount-code {
    width: calc(100% - 75% - 10px);
    border: 0;
    font-size: 13px;
    display: inline;
    cursor: pointer;
    background: #0066b3;
    color: #fff;
    padding: 12px;
    margin: 0;
    border-radius: 3px;
    text-align: center
}

.order-success {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.box-cart-address #js-voucher-message {
    width: 100%;
    float: left;
    margin-top: 5px
}

.form-control::-moz-placeholder {
    color: #495057;
    font-size: 13px;
}

.form-control::placeholder {
    color: #495057;
    font-size: 13px;
}

.form-control:focus {
    color: #000;
    background-color: transparent;
    box-shadow: unset;
    outline: 0;
    border: 1px solid var(--bs-primary);
    box-shadow: unset;
}

.form-control:hover:focus {
    box-shadow: unset;
}

textarea.form-control {
    height: auto;
    height: 250px;
}

.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.ptb-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.pt-100 {
    padding-top: 100px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pt-70 {
    padding-top: 70px;
}

.ptb-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.pb-70 {
    padding-bottom: 70px;
}

.mb-30 {
    margin-bottom: 30px;
}

.pl-30 {
    padding-left: 30px;
}

.pr-30 {
    padding-right: 30px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-minus-70 {
    margin-top: -70px;
}

.mb-minus-70 {
    margin-bottom: -70px;
}

.ml-30 {
    margin-left: 30px;
}

.mr-30 {
    margin-right: 30px;
}

.bg-color {
    background: #e9ecef;
}

.go-top {
    position: fixed;
    cursor: pointer;
    top: 93%;
    right: -10%;
    background-color: #ec2d2d;
    z-index: 4;
    width: 40px;
    text-align: center;
    height: 42px;
    line-height: 42px;
    opacity: 0;
    visibility: hidden;
    transition: 0.9s;
}

    .go-top i {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        right: 0;
        margin: 0 auto;
        color: #fff;
        transition: 0.5s;
        font-size: 20px;
    }

        .go-top i:last-child {
            opacity: 0;
            visibility: hidden;
            top: 60%;
        }

    .go-top::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background-color: #ec2d2d;
        opacity: 0;
        visibility: hidden;
        transition: 0.5s;
    }

    .go-top:hover {
        color: #fff;
        background-color: #293a5c;
    }

        .go-top:hover::before {
            opacity: 1;
            visibility: visible;
        }

        .go-top:hover i:first-child {
            opacity: 0;
            top: 0;
            visibility: hidden;
        }

        .go-top:hover i:last-child {
            opacity: 1;
            visibility: visible;
            top: 50%;
        }

    .go-top:focus {
        color: #fff;
    }

        .go-top:focus::before {
            opacity: 1;
            visibility: visible;
        }

        .go-top:focus i:first-child {
            opacity: 0;
            top: 0;
            visibility: hidden;
        }

        .go-top:focus i:last-child {
            opacity: 1;
            visibility: visible;
            top: 50%;
        }

    .go-top.active {
        transform: translateY(0);
        opacity: 1;
        visibility: visible;
        right: 3%;
        top: 93%;
    }

.section-title {
    position: relative;
    max-width: 695px;
    margin: -8px auto 60px;
    text-align: center;
}

    .section-title span {
        color: #ec2d2d;
        font-size: 14px;
        position: relative;
        display: inline-block;
        margin-bottom: 8px;
    }

    .section-title h2 {
        font-size: 40px;
        text-transform: capitalize;
        color: #293a5c;
        margin-bottom: 20px;
    }

.box-btn {
    font-size: 13px;
    color: #fff;
    padding: 15px 20px;
    line-height: 1;
    transition: all 0.5s;
    text-transform: capitalize;
    position: relative;
    cursor: pointer;
    border-radius: 4px;
    text-align: center;
    overflow: hidden;
    z-index: 1;
    background-color: #ec2d2d;
    border: 1px solid #ec2d2d;
}

    .box-btn::before {
        content: "";
        position: absolute;
        top: 0;
        left: 100%;
        width: 100%;
        height: 50%;
        background-color: #8b8888;
        z-index: -1;
        transition: all 0.5s;
    }

    .box-btn::after {
        content: "";
        position: absolute;
        bottom: 0;
        right: 100%;
        width: 100%;
        height: 50%;
        backgro